.main {
  background-color: #FEF5F5;
}
.margin-top-small {
  margin-top: 10px;
}
.margin-top-medium {
  margin-top: 20px;
}
.margin-top-big {
  margin-top: 40px;
}
.myTextArea {
  /*background-color: #FEF5F5;*/
  border-color: red;
  border-radius: 5px;
  padding: 20px 20px 10px 20px;
  width: 99%;
}

.linket {
  border: 1px solid #ff0000;
  border-radius: 5px;
  width: 70%;
  padding: 0 0 0 10px;
  margin: 0 0 0 0;
}

.copyMsg {
  position:absolute;
  margin-top:-5px;
  right:18px;
}

#hideshow {
  color: red;
  font-size: 12px;
  cursor: pointer;
}
#smaat {
  font-size: 10px;
}

.row {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

/* ############################ Steps ############################ */
.step-container {
  max-width: 1200px;
  margin: 0 auto;
  margin-bottom: 70px;
}

.step-indicator {
  display: flex;
  align-items: center;
  padding: 0 40px;
}

.step {
  display: flex;
  align-items: center;
  flex-direction: column;
  position: relative;
  z-index: 1;
}

.step-indicator .step-icon {
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background: #c2c2c2;
  font-size: 10px;
  text-align: center;
  color: #ffffff;
  position: relative;
  line-height: 50px;
  font-size: 20px;
}

.step.active .step-icon {
  background: crimson;
}

.step p {
  text-align: center;
  position: absolute;
  height: 23px;
  color: #c2c2c2;
  font-size: 14px;
  font-weight: bold;
  width: 140px;
  bottom: -42px;
}

.step.active p {
  color: crimson;
}

.step.step2 p,
.step.step3 p {
  left: 50%;
  transform: translateX(-50%);
}

.indicator-line {
  width: 100%;
  height: 2px;
  background: #c2c2c2;
  flex: 1;
}

.indicator-line.active {
  background: crimson;
}

@media screen and (max-width: 500px) {
  .step p {
    font-size: 11px;
    width: 105px;
    height: 25px;
  }
  .step-indicator {
    padding: 0 25px;
}
  .copyMsg {
    position: static;
    margin-top:10px;
    right:18px;
  }
}
